Subject: Re: merging git-p4 into git/fastimport.git (second try)

From: "Shawn O. Pearce" <[email-masked]>
Date: Fri, 22 Jun 2007 19:20:02 -0400

Simon Hausmann <[email-masked]> wrote:
> Why not just leave out the entire lot of git-p4 logs in "What's in git.git" 
> this one time? I'm not sure of how much value it is at this point anyway. I'm 
> just interested in preserving the history to ease debugging.

Yeah, maybe a good idea.  That's now up to Junio.  I just pulled
your git-p4 branch into my fastimport, and republished it.

-- 
Shawn.